﻿@charset "utf-8";
/*------------------------------------------------------------------------------
[1] トップページレイアウト
[2] 詳細デザイン
[3] 防災情報エリア（スマホ更新）　CKエディタ入力
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] トップページレイアウト
*******************************************************************************/
/*==============================================================================
		配置
==============================================================================*/
#wrap{
	width:100%;
}
#topheader{
	margin:0px auto 0px auto;
	max-width:1200px;
	min-width:950px;
	clear:both;
}
#topgnavi{
	margin:0px auto 25px auto;
	max-width:1200px;
	min-width:950px;
	clear:both;
	background:#0033CC;
}
#pickup{
	margin-top:20px;/*　グローバルナビとのすき間　*/
}
#leftbox{
	margin-bottom:20px;/*　フッタとのすき間　*/
}
#rightbox{
	margin-bottom:20px;/*　フッタとのすき間　*/
}
#toppagebody #content3{
	background:none;
}
#topcontent{
	margin-top: 35px;
	width:100%;
}
#topcontent #tpage{
}
#toplnavi{
}
#content3{
	width: 100%;
}
#sad{
	width:950px;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
body{
	min-width: 950px;
}
#wrapbg{
	overflow: hidden;
}
#header{
	position: relative;
}
#header::before{
	width: 135px;
	height: 100px;
	position: absolute;
	bottom: -60px;
	right: -145px;
	z-index: 99999;
	content:"";
	background-image: url("images/top/top_flower.png");
}
#bxsliderbg{
	min-width: 950px;
	min-height:	250px;
}
#bxsliderbg .bx-wrapper{
	margin-bottom: 0px;
	border: none;
	box-shadow: none;
}
#bxsliderbg li img{
	width: 100%;
	height: auto;
}
#bxsliderbg .bx-controls-auto {
    width: auto;
    position: absolute;
    z-index: 1;
    top: 30px;
    right: 20px;
    right: calc((100% - 950px)/2);
    z-index: 999;
}
#bxsliderbg .bx-controls-auto button{
	padding: 3px 5px 2px 22px;
	display: inline-block;
	width: auto;
	height: auto;
	border: none;
	background-position: left 6px center;
	background-repeat: no-repeat;
	border-bottom: 2px solid #a28f36;
	border-radius: 5px;
	text-indent: 0px;
}
#bxsliderbg .bx-controls-auto button.bx-start{
	border-bottom: 2px solid #373737;
	background-image: url("images/top/start.png");
}
#bxsliderbg .bx-controls-auto button.bx-stop{
	background-color: #fee77d;
	background-image: url("images/top/stop.png");
}

/*==============================================================================
		ページ
==============================================================================*/
#topscate{
	position: relative;
}
#topscate .scate{
	margin-left: 10px;
	float: left;
}
#topscate .scate:first-child{
	margin-left:0px;
}
#topscate .scate h2{
	box-shadow: 0px 0px 0px 1px #FFF;
	box-sizing:border-box;
}
#topscate .scate h2 a{
	padding: 20px 8px 20px 8px;
	width: 182px;
	box-sizing: border-box;
	display: block;
	color: #000;
	font-size: 75%;
	font-weight: bold;
	text-decoration: none;
	background: #fee77d;
	border-radius: 5px;
	position: relative;
}
#topscate .scate h2.choice span {
    background: #fff6cc linear-gradient(transparent 50%, #ffe980 50%);
}
#topscate .scate h2 a:hover,#topscate .scate h2.choice a{
	background:#fff6cc;
}
#topscate .scate4 h2 a{
	line-height: 1.0;
	padding: 16px 8px 17px 8px;
}
#topscate .scate h2 a::before{
    content: "";
    position: absolute;
    left: 1%;
    top: 3px;
    width: 98%;
    height: 2px;
    background: linear-gradient(89deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, transparent 8%, transparent 100%);
    background-size: 8px 5px;
}
#topscate .scate h2 a::after{
    content: "";
    position: absolute;
    left: 1%;
    bottom: 3px;
    width: 98%;
    height: 2px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, transparent 50%, transparent 100%);
    background-size: 8px 5px;
}
#topscate .scate h2 a:hover::before,
#topscate .scate h2 a:hover::after{
	background:none;
}
#topscate h2 a{
	color: #282828;
	text-decoration: none;
}
#topscate .navi{
	width: 950px;
	padding:15px;
	box-sizing:border-box;
	display: block;
	left: 0px;
	position: absolute;
	background-color: #fff6cc;
	box-shadow: 1px 2px 2px #CCC;
}
/* トップへのリンク／閉じるボタン
------------------------------------------------------------------------------*/
.gnavilower p.gnavidetail{
	margin-left: 10px;
	margin-bottom:20px;
	font-size: 130%;
	float:left;
	font-weight:  bold;
}
.gnavilower p.gnavidetail a{
	padding:5px;
	color:#000;
	display:block;
}
.gnavilower p.gnaviclose{
	float:right;
	font-size:95%;
}
.gnavilower p.gnaviclose a{
	padding: 5px 5px 5px 30px;
	border:1px solid #999;
	color:#000;
	display:block;
	background: #fff6cc;
	text-decoration: none;
	line-height: 1.2;
	position:relative;
	border-radius:3px;
}

.gnavilower p.gnaviclose a:before{
		content:"";
		position:absolute;
		display:inline-block;
		top:7px;
		left:13px;
		width:2px;
		height:15px;
		border:0;
		margin:0;
		padding:0;
		background-color:#666;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
	}

.gnavilower p.gnaviclose a:after{
		content:"";
		position:absolute;
		display:inline-block;
		top:7px;
		left:13px;
		width:2px;
		height:15px;
		border:0;
		margin:0;
		padding:0;
		background-color:#666;
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}
.gnavilower p.gnavidetail a br{
	display:none;
}
/* ドロップダウンメニューリスト
------------------------------------------------------------------------------*/
#gnavi .scate .navi ul {
 	margin: 5px auto 0px auto;
    width: 930px;
    position: relative;
}
#gnavi .scate .navi ul li{
	margin: 0px 10px 10px 10px;
	width: 210px;
	font-size: 100%;
	text-align: left;
}
#gnavi .scate .navi ul li a{
	padding:5px 0px 5px 15px;
	box-sizing:border-box;
	text-decoration: underline;
	border:none;
	font-weight: normal;
	width:auto;
	background:transparent;
}
#gnavi .scate .navi ul li a::before{
	position:absolute;
	content:'';
	top: 0.7em;
	left: 0;
	height:0;
	width:0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #ffd200;
	background:none;
}
#gnavi .scate .navi ul li a::after{
	background:none;
}
#gnavi ul li:nth-child(4) a{
	line-height:1.8;
}

/*==============================================================================
		いざ
==============================================================================*/
#emergencywrap{
	margin-bottom:70px;
}
#emergencywrap{
	margin-bottom:70px;
}
#emergency{
	padding-bottom:15px;
	border:2px solid #A01313;
	background:#FFFFFF;
	position: relative;
	width: 950px;
	margin: 0px auto 30px auto;
	border-radius:5px;
	box-shadow:0px 0px 0px 3px #fff6cf inset;
}
#emergency h2{
	margin-bottom: 15px;
	margin-top: -0.36em;
	margin-left: -10px;
	padding: 10px 25px 13px 25px;
	display: inline-block;
	position: relative;
	font-size:140%;
	width:220px;
	color:#FFFFFF;
	float:left;
	background:#A01313;
}
#emergency h2 span{
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
	font-size: 55%;
	letter-spacing:3px;
}
#emergency h2::before {
	position: absolute;
	z-index: 0;
	top: 100%;
	left: 0;
	content: '';
	border: none;
	border-bottom: solid 5px transparent;
	border-right: solid 10px #6d4848;
}
/*------------------------------------------------------------------------------
		緊急情報なし
------------------------------------------------------------------------------*/
#nokinkyuinfo{
	margin: 3px 3px 20px 0px;
	float:right;
	width: 687px;
	box-sizing:border-box;
	border:7px solid #ffe8e8;
	text-align:left;
	padding:5px 10px;
}
#kinkyuinfo p{
	margin:0px 10px 0px 5px;
}
/*------------------------------------------------------------------------------
		緊急情報あり
------------------------------------------------------------------------------*/
#kinkyuinfo{
	margin: 0px 3px 20px 0px;
	clear:both;
	box-sizing:border-box;
	text-align:left;
	padding:0px 10px;
}
#kinkyuinfo ul{
	margin:0px 10px;
	list-style-type:none;
}
#kinkyuinfo ul li{
	margin-bottom:10px;
}
#kinkyuinfo ul li a{
	padding-left:18px;
	text-decoration:underline;
	position:relative;
	background:none;
}
#kinkyuinfo ul li a::before{
	position:absolute;
	content:'';
	top: 0.45em;
	left:0px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #a01313;
	border-right: 1px solid #a01313;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*------------------------------------------------------------------------------
		緊急情報メール（表示切替3パターン）
------------------------------------------------------------------------------*/
#kinkyumail{
	margin:0px 15px 30px 15px;
	box-sizing:border-box;
	text-align:left;
	border-top:3px solid #A01313;
	border-bottom:3px solid #A01313;
	clear: both;
}
#kinkyumail h3{
	font-size:110%;
	margin:10px;
}
#kinkyumail h4{
	margin-bottom:10px;
	font-size:100%;
	background:#ffe8e8;
	padding:5px 10px;
}
#kinkyumail h4 span.textright{
	display:inline-block;
	float:right;
}
#kinkyumail ul{
	margin:0px 10px 5px 10px;
	border-top:1px solid #CCC;
	list-style:none;
}
#kinkyumail ul li{
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom:1px solid #CCC;
}
#kinkyumail ul li span.kinkyumailli{
	margin: 2px 10px 0px 0px;
	width: calc(100% - 120px);
	float: right;
}
#kinkyumail ul li span.kinkyumailli2{
	margin: 0px 10px 10px 10px;	
}
#kinkyumail p{
	margin: 0px 10px 10px 10px;
}
/*　メール配信情報
------------------------------------------------------------------------------*/
#kinkyumail p.textright{
	clear:both;
}
#kinkyumail p.textright a{
	padding-left:18px;
	text-decoration:underline;
	position:relative;
	background:none;
}
#kinkyumail p.textright a::before{
	position:absolute;
	content:'';
	top: 0.45em;
	left:0px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #a01313;
	border-right: 1px solid #a01313;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*　アイコン
------------------------------------------------------------------------------*/
#kinkyumail p.iconsaigai{
	margin:0px;
}
#kinkyumail p.iconsaigai span,
span.iconsaigai{
	margin: 0px 0px 10px 10px;
	font-size:75%;
	width:80px;
	color:#FFF;
	font-weight:bold;
	display:inline-block;
	text-align:center;
}
span.iconsaigai1{
	background:#a01313;
}
span.iconsaigai2{
	background:#a01313;
}
span.iconsaigai3{
	background: #333;
}
span.iconsaigai4{
	background: #4c7400;
}
/*------------------------------------------------------------------------------
		いざというときに
------------------------------------------------------------------------------*/
#emer ul{
	margin:15px;
	clear:both;
	padding:0px 5px 5px 5px;
	list-style-type:none;
}
#emer ul li{
	border:1px solid #CCC;
	border-radius:3px;
	background:#EFEFEF;
	float:left;
	margin:0px 10px 5px 0px;
}
#emer ul li a{
	padding:3px 26px 3px 12px;
	color:#000;
	display:block;
	text-decoration:none;
	font-size:95%;
	background:#EFEFEF;
}

#emer ul li a{
	position:relative;
	background:none;
}
#emer ul li a::before{
	position:absolute;
	content:'';
	top: 0.7em;
	right:8px;
    width: 7px;
    height: 7px;
    border-top: 1px solid #a01313;
    border-right: 1px solid #a01313;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
   }
#emer ul li.imglink{
	padding-left:5px;
	background:none;
}
/*==============================================================================
		緊急情報
==============================================================================*/
/*------------------------------------------------------------------------------
		緊急情報、防災情報エリア（スマホ緊急情報）共通
------------------------------------------------------------------------------*/
.kinkyu,.smpkinkyu{
	width: 950px;
	margin:0px auto 20px auto;
	padding:0px 0px 6px 0px;
	border: 3px solid #A01313;
	background:#FFFFFF;
}
.kinkyu h2,.smpkinkyu h2{
	margin:0px 0px 10px 0px;
	padding:8px 10px 8px 15px;
	font-size:130%;
	color:#FFFFFF;
	background:#A01313;
	border: 1px solid #df8989;
}
.kinkyu h3,.smpkinkyu h3{
	margin:0px 12px 10px 12px;
	padding:5px 5px 5px 5px;
	background:#EFEFEF;
	border-top:1px solid #A01313;
	border-bottom:1px solid #CCC;
	font-size:120%;
}
/*------------------------------------------------------------------------------
		緊急情報
------------------------------------------------------------------------------*/
.kinkyu p{
	padding:0px 15px 5px 15px;
}
.kinkyu ul{
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.kinkyu ul li{
	margin-bottom:3px;
	padding-left:15px;
}
/*------------------------------------------------------------------------------
		防災情報エリア（スマホ緊急情報）
------------------------------------------------------------------------------*/
.smpkinkyu p.textright{
	padding:0px 15px 5px 15px;
}
.smpkinkyu ul.objectlink{
	margin:0px 0px 10px 0px;
	padding:0px 15px 5px 15px;
	list-style:none;
	line-height:1.8;
}
.smpkinkyu ul.objectlink li{
	margin-bottom:3px;
	padding-left:15px;
}
/*------------------------------------------------------------------------------
		重要なお知らせ
------------------------------------------------------------------------------*/
.important{
	width: 950px;
	margin:0px auto 20px auto;
	padding:0px 0px 6px 0px;
	border:3px solid #2e5882;
	background:#FFFFFF;
}
.important h2{
	margin:0px 0px 10px 0px;
	padding:8px 10px 8px 15px;
	font-size:130%;
	background:#2e5882;
	border: 1px solid #7092b5;
	color:#FFFFFF;
}
.important h3{
	margin:0px 12px 10px 12px;
	padding:8px 5px 4px 5px;
	background:#EFEFEF;
	border-top:1px solid #2e5882;	
	border-bottom:1px solid #CCC;
	font-size:120%;
}
.important p{
	padding:0px 15px 5px 15px;
}
.important ul{
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.important ul li{
	margin-bottom:3px;
	padding-left:15px;
}
/*		マーク
------------------------------------------------------------------------------*/
.kinkyu ul li,
.smpkinkyu ul.objectlink li{
	position:relative;
	background:none;
}
.kinkyu ul li::before,
.smpkinkyu ul.objectlink li::before{
	position:absolute;
	content:'';
	top: 0.5em;
	left: 0;
	height:0;
	width:0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #a01313;
}
.important ul li{
	position:relative;
	background:none;
}
.important ul li::before{
	position:absolute;
	content:'';
	top: 0.5em;
	left: 0;
	height:0;
	width:0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #2e5882;
}
/*==============================================================================
		検索
==============================================================================*/
#topsearchgnavi{
	padding-bottom: 30px;
	background: url("../design/images/top/bg.gif");
	position: relative;
	z-index: 999999;
}
#topsitesearchwrap{
	margin-top: -80px;
	width: 100%;
	float: left;
}
#topsitesearch{
	margin: auto;
	margin-bottom: 30px;
	width: 950px;
	position: relative;
}
#topsitesearch::before{
	width: 159px;
	height: 176px;
	top: -60px;
	left: -180px;
	position: absolute;
	background-image: url("images/top/top_flower_1.png");
	content:"";
}
#topsitesearch::after{
	width: 161px;
	height: 169px;
	top: -40px;
	right: -181px;
	position: absolute;
	background-image: url("images/top/top_flower_2.png");
	content:"";
}
#topsitesearch #searchtab{
	letter-spacing: -0.4em;
	text-align: left;
}
#topsitesearch #searchtab li{
	margin-top: -100px;
	margin-right: 30px;
	display: inline-block;
	letter-spacing: normal;
}
#topsitesearch #searchtab li a{
	padding: 10px 30px 10px 30px;
	display: block;
	width:130px;
	font-weight: bold;
	color: #333333;
	font-size:110%;
	text-decoration: none;
	background-color: #c0da87;
	border: 2px solid #c0da87;
	border-top: 3px solid #c0da87;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px;
	text-align:center;
}
#topsitesearch #searchtab li.ui-tabs-active a{
	background: url("images/top/tab_bg_dotted.png") repeat-x left top 2px, #ffffff;
}
#searchmenu{
	margin-top: -2px;
	padding: 15px;
	background-color: #ffffff;
	border:2px solid #c0da87;
	border-radius: 5px;
}

#search1 #formwrap{
	width: 500px;
	float: left;
}
#search1 #formwrap label[for="key"]{
	display: none;
}
#search1 #formwrap #key{
	padding: 5px 5px 8px 10px!important;
	width: 380px;
	font-size:130%;
	border: 1px solid #c0da87!important;
	border-radius: 5px 0px 0px 5px!important;
	background-position: left 10px center!important;
}
#search1 #formwrap .submit{
	padding: 5px 25px 8px 25px!important;
	box-sizing: border-box;
	font-size:130%;
	background-color: #c0da87;
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #c0da87!important;
	font-weight: bold;
}
#search1 #formwrap .howto{
	margin-top: 20px;
	font-size: 95%;
	text-align: right;
}
#search1 #formwrap .howto a{
	padding-left: 30px;
	display: inline-block;
	background: url("images/top/howtop.png") no-repeat;
}

#search1 .keyword{
	width: 390px;
	float: right;
}
#search1 .keyword h3{
	padding: 2px 10px 0px 15px;
	background-color: #dfecc3;
	border-radius: 5px;
	font-size: 100%;
	text-align: left;
}
#search1 .keyword ul{
	margin-left: 15px;
	list-style: none;
	font-size: 95%;
}
#search1 .keyword ul li{
	margin-top: 8px;
	margin-right: 15px;
	padding-left: 12px;
	float: left;
	background: url("images/top/mark_keyword.png") no-repeat left 7px;
}

#search2 .navidetail{
}
#search2 .navidetail p{
	text-align: center;
}
#search2 .navidetail #idform{
	margin-top: 10px;
}
#search2 .navidetail #kohoid{
	padding: 10px 5px 8px 10px!important;
	width: 395px;
	border: 1px solid #c0da87!important;
	border-right: none!important;
	border-radius: 5px 0px 0px 5px;
	background-position: left 10px center!important;
}
#search2 .navidetail #idbtn{
	padding: 10px 15px 8px 15px;
	background-color: #c0da87;
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #c0da87;
	font-weight: bold;
	text-align: center;
}
#idresult p{
    margin:5px auto;
    color: #c50000;
	font-weight: bold;
}
/*------------------------------------------------------------------------------
		カルーセル非表示
------------------------------------------------------------------------------*/
#topsitesearchwrap.noslider{
	margin-top:40px;
}
#topheaderbg #header.noslider::before{
	background-image:none;
}
/*==============================================================================
		情報を探す
==============================================================================*/
#infosearchwrap{
	padding-bottom: 95px;
	background-color: #fff;
	background:url("images/top/bg.gif");
}
#infosearchwrap #infosearch{
	margin: 0px auto 0px auto;
	padding-top: 2em;
	width: 950px;
	position: relative;
}
#infosearchwrap #infosearch h2{
	padding-top: 1.2em;
	width: 950px;
	position: absolute;
	top: -47px;
	left: 0;
	box-sizing: border-box;
	text-align: center;
	background-image: url("images/top/top_h2_bg.png");
	background-repeat: no-repeat;
	background-position: top -11px center;
}

#infosearchwrap #infosearch h2 span{
	padding-left: 38px;
	display: inline-block;
	position: relative;
}
#infosearchwrap #infosearch h2 span::before{
	width: 30px;
	height: 31px;
	position: absolute;
	top: 5px;
	left: 0;
	background-image: url("images/top/search.png");
	content:"";
}
#infosearchwrap #infosearch h3{
	text-align: center;
}
#infosearchwrap #infosearch h3{
	width: 20em;
	margin:auto;
	display: block;
	position: relative;
}
#infosearchwrap #infosearch h3::before,
#infosearchwrap #infosearch h3::after{
	margin-top: -1px;
	width: 6em;
	height: 1px;
	position: absolute;
	top: 50%;
	content:"";
	background-color: #92b940;
}
#infosearchwrap #infosearch h3::before{
	left:0;
}
#infosearchwrap #infosearch h3::after{
	right: 0;
}
/*------------------------------------------------------------------------------
		目的で探す
------------------------------------------------------------------------------*/
#infosearchwrap #infosearch #purpose ul{
	list-style: none;
}
#infosearchwrap #infosearch #purpose ul li{
	margin-left: 10px;
	width: 105px;
	margin-top: 13px;
	display: inline-block;
	text-align: center;
	letter-spacing: normal;
	vertical-align: top;
}
#infosearchwrap #infosearch #purpose ul li:nth-child(9n+1){
	margin-left:0px;

}
#infosearchwrap #infosearch #purpose ul li a{
	display: block;
	color: #000;
	text-decoration: none;
	line-height: 1.2;
	background-repeat: no-repeat;
}
#infosearchwrap #infosearch #purpose ul li a img{
	margin-bottom: 5px;
}
/*------------------------------------------------------------------------------
		お役立ち情報
------------------------------------------------------------------------------*/
#infosearchwrap #infosearch #useful{
	margin-top: 35px;
}
#infosearchwrap #infosearch #useful ul{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	list-style: none;
}
#infosearchwrap #infosearch #useful ul li{
	margin-top: 12px;
	margin-left: 25px;
}
#infosearchwrap #infosearch #useful ul li:nth-child(3n+1){
	margin-left:0px;
}
#infosearchwrap #infosearch #useful ul li a{
	padding: 10px 8px 8px 10px;
	width: 300px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	height: 100%;
	font-size: 90%;
	color: #000;
	background-color: #fff;
	background-repeat: no-repeat;
	border-bottom: 2px solid #c0da87;
	border-radius: 5px;
	text-decoration: none;
	line-height: 1.4;
}
#infosearchwrap #infosearch #useful ul li.imglink a img:not(.external){
	min-width: 60px;
	flex-basis: 60px;
	margin-right: 10px;
}
#infosearchwrap #infosearch #useful ul li.imglink a img.external{
	min-width: 12px;
	flex-basis: 12px;
}
/*==============================================================================
		お知らせ
==============================================================================*/
#topnews{
	padding-top: 2.2em;
	margin: 0px auto 135px auto;
	width: 950px;
	position: relative;
}
#topnews h2{
	padding-top: 1.2em;
	width: 950px;
	position: absolute;
	top: -47px;
	left: 0;
	box-sizing: border-box;
	text-align: center;
	background-image: url("images/top/top_h2_bg2.png");
	background-repeat: no-repeat;
	background-position: top center;
}
#topnews h2 span{
	padding-left: 47px;
	display: inline-block;
	position: relative;
}
#topnews h2 span::before{
	width: 40px;
	height: 33px;
	position: absolute;
	top: 5px;
	left: 0;
	background-image: url("images/top/news.png");
	content:"";
}
/*------------------------------------------------------------------------------
		タブ切替
------------------------------------------------------------------------------*/
#topnews ul#tab{
	margin-left: -25px;
	list-style-type:none;
	letter-spacing: -.4em;
}
#topnews ul#tab li{
	margin-left: 25px;
	width:calc( (100%/3) - 25px );
	display: inline-block;
	font-size:110%;
	letter-spacing: normal;
}
#topnews ul#tab li a{
	padding:12px 5px 8px 5px;
	display:block;
	text-align:center;
	color:#000;
	background:#eaf5d2;
	border-radius: 5px 5px 0px 0px;
	text-decoration:none;
}
#topnews ul#tab li a:hover{
	background:#c0da87;
}
#topnews ul#tab li.ui-tabs-active{
	position: relative;
}
#topnews ul#tab li.ui-tabs-active a{
	font-weight:bold;
	background:#c0da87;
}
#topnews ul#tab li.ui-tabs-active a:after{
	position: absolute;
	content:"";
	border: 12px solid transparent;
    border-top-color: #c0da87;
    top: 100%;
	left: 50%;
	margin-left: -12px;
}
/*------------------------------------------------------------------------------
		タブ内容
------------------------------------------------------------------------------*/
#tmenu{
	margin:0px 0px 0px 0px;
	padding:30px;
	border:2px solid #c0da87;
}
#tmenu ul{
	margin-top: -8px;
	list-style-type:none;
}
#tmenu ol{
	margin-top: -8px;
}
#tmenu ul li,
#tmenu ol li{
	margin:8px 0px 0px 0px;
}
#tmenu #topics2 ul li,
#tmenu #topics3 ul li{
	position:relative;
	padding-left:15px;
}
#tmenu #topics2 ul li::before,
#tmenu #topics3 ul li::before{
	position:absolute;
	content:'';
	top: 0.5em;
	left: 0;
	height:0;
	width:0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #c0da87;
}
/*　アクセスランキング
------------------------------------------------------------------------------*/
#tmenu #topics3 ol{
	padding-left: 15px;
}
/*　新着情報
------------------------------------------------------------------------------*/
#tmenu ul li .date{
	width: 6em;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#tmenu ul li .newsli{
	width: calc( 100% - 6em );
	display: inline-block;
	letter-spacing: normal;
}
/*------------------------------------------------------------------------------
		新着更新情報一覧
------------------------------------------------------------------------------*/
#tmenubox .newsdetail{
	margin-top: 30px;
	text-align: right;
	letter-spacing: -.4em;
}
#tmenubox .newsdetail li{
	display: inline-block;
	letter-spacing: normal;
}
#tmenubox .newsdetail li + li{
	margin-left: 15px;
}
#tmenubox .newsdetail li a{
	padding: 2px 40px 0px 40px;
	display: block;
	font-size: 90%;
	color: #333333;
	border:1px solid #c9c9c9;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: left 10px center;
	text-decoration: none;
}
#tmenubox .newsdetail li:nth-of-type(1) a{
	background-image: url("images/top/icon_list.png");
}
#tmenubox .newsdetail li:nth-of-type(2) a{
	background-image: url("images/top/icon_rss.png");
}
#tmenubox .newsdetail li a:hover{
	background-color: #eaf5d2;
}
/*==============================================================================
		春日の魅力発信
==============================================================================*/
#attractionwrap{
	position: relative;
	background-color: #fffae3;
	background-position: center;
	background-repeat: no-repeat;
}
#attraction{
	padding-top: 5em;
	padding-bottom: 100px;
	margin: 0px auto 0px auto;
	width: 950px;
	position: relative;
	z-index: 2;
}
#attraction h2{
	width: 950px;
	position: absolute;
	top: -100px;
	left: 0;
	box-sizing: border-box;
	font-size: 90%;
	color: #4f4a03;
	text-align: center;
}
#attraction h2 span{
	margin-top: -15px;
	display: block;
}
/*------------------------------------------------------------------------------
		動画
------------------------------------------------------------------------------*/
#attraction .leftbox{
	width: 420px;
	float: left;
	text-align: center;
}
#attraction .leftbox a{
	color: #000;
}
#attraction .leftbox .btn{
	margin-top: 15px;
}
#attraction .leftbox .btn a{
	padding: 5px 60px 3px 60px;
	display: inline-block;
	font-weight: bold;
	background-color: #fae6e2;
	border-bottom: 2px solid #f7bcb2;
	border-radius: 5px;
	text-decoration: none;
}
#attraction .leftbox .btn a:hover{
	background-color: #f7bcb2;
}
/*------------------------------------------------------------------------------
		リンク
------------------------------------------------------------------------------*/
#attraction .rightbox{
	width: 480px;
	float: right;
}
#attraction .rightbox .eventbox{
	padding: 15px;
	background-color: #ffffff;
	border-radius: 5px;
}
#attraction .rightbox .eventbox h3{
	text-align:  center;
}
#attraction .rightbox .eventbox h3 span{
	padding: 0 50px 0 50px;
	display: inline-block;
	background-image: url("images/top/event_h3_left.png"),url("images/top/event_h3_right.png");
	background-repeat: no-repeat, no-repeat;
	background-position: left center,right center;
}
#attraction .rightbox .eventbox ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
#attraction .rightbox .eventbox ul li{
	margin-top: 10px;
	width: 220px;
	font-size:95%;
}
#attraction .rightbox .eventbox ul li a{
	padding: 8px 10px 8px 10px;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	color: #000;
	background-color: #fae6e2;
	border-bottom: 2px solid #f7bcb2;
	border-radius: 5px;
	text-decoration: none;
	line-height: 1.4;
}
#attraction .rightbox .eventbox ul li a img:not(.external){
	margin-right: 10px;
	flex-basis: 65px;
	min-width: 65px;
	height: auto;
}
#attraction .rightbox .eventbox ul li a img.external{
	margin-left: 0px!important;
}
#attraction .rightbox .eventbox ul li a:hover{
	background-color: #f7bcb2;
}
#attraction #miryokulist{
	margin-top: 5px;
	margin-left: -10px;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	list-style: none;
}
#attraction #miryokulist li{
	margin-top: 10px;
	margin-left: 10px;
	width: 235px;
	font-size:95%;
	letter-spacing:-0.05em;
}
#attraction #miryokulist li a{
	padding: 10px 8px 6px 8px;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	color: #000;
	background-color: #ffffff;
	border: 1px solid #c9c9c9;
	border-radius: 5px;
	text-decoration: none;
	line-height: 1.4;
}
#attraction #miryokulist li a img:not(.external){
	margin-right: 10px;
	flex-basis: 40px; 
	min-width: 40px;
}
#attraction #miryokulist li a img.external{
	flex-basis: 12px;
	min-width: 12px;
}
/*------------------------------------------------------------------------------
		背景
------------------------------------------------------------------------------*/
#flowerbg{
	text-align: center;
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}
#flowerbg img{
	margin-left: -608px;
	margin-top: -232px;
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 0;
	transform: translateY(30px);
    -webkit-transform: translateY(30px);
}
#flowerbg img.on{
	transform: translateY(0px);
    -webkit-transform: translateY(0px);
	opacity: 1;
	transition: 1200ms;
}
/*==============================================================================
		市政情報
==============================================================================*/
#shiseiwrap{
	padding-bottom: 95px;
	background-color: #fff;
	background:url("images/top/shisei_bg.gif");
}
#shiseiwrap #shisei{
	margin: 0px auto 0px auto;
	padding-top: 3em;
	width: 950px;
	position: relative;
}
#shiseiwrap #shisei h2{
	padding-top: 1.2em;
	width: 950px;
	position: absolute;
	top: -47px;
	left: 0;
	box-sizing: border-box;
	text-align: center;
	background-image: url("images/top/top_shiseih2_bg.png");
	background-repeat: no-repeat;
	background-position: top -11px center;
}
#shiseiwrap #shisei h2 span{
	padding-left: 45px;
	padding-right: 45px;
	display: inline-block;
	background-image: url("images/top/face1.png"),url("images/top/face2.png");
	background-repeat: no-repeat;
	background-position: left center, right center;
}
/*------------------------------------------------------------------------------
		市報
------------------------------------------------------------------------------*/
#shisei .leftbox{
	padding: 10px 10px 15px 10px;
	width: 250px;
	float: left;
	box-sizing: border-box;
	background-color: #ffffff;
	border:2px solid #ffd100;
	border-radius: 5px;
	text-align: center;
}
#shisei .leftbox h3{
	font-size:110%;
	line-height:1.5;
	margin-bottom: 10px;
}
#shisei .leftbox .btn{
	margin-top: 5px;
}
#shisei .leftbox .btn a{
	padding: 3px 40px 1px 40px;
	display: inline-block;
	color: #333333;
	font-weight: bold;
	background-color: #fff3bd;
	border-bottom: 2px solid #ffd100;
	border-radius: 5px;
	text-decoration: none;
}
#shisei .leftbox .btn a:hover{
	background-color: #ffd100;
}
/*------------------------------------------------------------------------------
		市長、市議会他
------------------------------------------------------------------------------*/
#shisei .rightbox{
	width: 640px;
	float: right;
}
#shisei .rightbox .rightul1,
#shisei .rightbox .rightul2{
	margin-left: -20px;
	list-style: none;
	letter-spacing: -.4em;
}
#shisei .rightbox .rightul1 li,
#shisei .rightbox .rightul2 li{
	margin-top: 10px;
	margin-left: 20px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	letter-spacing: normal;
	position:relative;
}
#shisei .rightbox .rightul1 li a,
#shisei .rightbox .rightul2 li a{
	display: block;
	width: 200px;
	box-sizing: border-box;
	color: #000;
	background-color: #ffffff;
	text-decoration: none;
}
#shisei .rightbox .rightul1{
	margin-top: -10px;
}
#shisei .rightbox .rightul1 li a{
	padding: 8px 8px 5px 8px;
	border: 2px solid #ffd100;
	border-radius: 5px;
}
#shisei .rightbox .rightul1 li p{
	margin-bottom: 5px;
	padding:0px 10px;
	font-size:110%;
	font-weight: bold;
	line-height:1.5;
}
#shisei .rightbox .rightul1 li a img,
#shisei .rightbox .rightul2 li a img{
	vertical-align: middle;
}
#shisei .rightbox .rightul1 li a img.external{
	position:absolute;
	right:5px;
	top:5px;
}
#shisei .rightbox .rightul2{
	margin-top: 20px;
}
#shisei .rightbox .rightul2 li a{
	padding-bottom: 5px;
	border: 1px solid #c9c9c9;
}
#shisei .rightbox .rightul2 li img{
	margin-bottom: 5px;
}
/*------------------------------------------------------------------------------
		事業者向け情報
------------------------------------------------------------------------------*/
#shisei .bottombox{
	padding: 15px 10px 15px 115px;
	margin-top: 30px;
	width: 100%;
	box-sizing: border-box;
	float: left;
	clear: both;
	background: url("images/top/icon_jigyosha.png") no-repeat left 20px center, #fffae3;
}
#shisei .bottombox h3{
	width: 9.5em;
	font-size:110%;
	line-height:1.5;
	display: inline-block;
	vertical-align: middle;
}
#shisei .bottombox ul{
	margin-top: -8px;
	width: calc(100% - 12em);
	display: inline-block;
	vertical-align: middle;
	list-style: none;
}
#shisei .bottombox ul li{
	margin-top: 8px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#shisei .bottombox ul li a{
	padding: 3px 18px 1px 18px;
	display: block;
	color: #000;
	background-color: #ffffff;
	border-bottom: 2px solid #ffd100;
	border-radius: 5px;
	text-decoration: none;
}
#shisei .bottombox ul li a:hover{
	background-color: #ffd100;
}
/*==============================================================================
		公共施設
==============================================================================*/
#public{
	padding-top: 3em;
	margin: 0px auto 30px auto;
	width: 950px;
	position: relative;
}
#public h2{
	padding-top: 1.2em;
	width: 950px;
	position: absolute;
	top: -47px;
	left: 0;
	box-sizing: border-box;
	text-align: center;
	background-image: url("images/top/top_h2_bg2.png");
	background-repeat: no-repeat;
	background-position: top center;
}
#public h2 span{
	padding-left: 45px;
	display: inline-block;
	position: relative;
}
#public h2 span::before{
	width: 34px;
	height: 27px;
	position: absolute;
	top: 5px;
	left: 0;
	background-image: url("images/top/shisetsu.png");
	content:"";
}
#public ul{
	list-style: none;
}
#public ul li{
	margin-right: 4px;
	margin-bottom: 10px;
	width: 150px;
	display: inline-block;
	font-size: 85%;
	border-bottom: 2px solid #d9d9d9;
	vertical-align: top;
	position:relative;
}
#public ul li:nth-child(6n){
	margin-right:0px;
}
#public ul li a{
	color: #000;
	text-decoration: none;
}
#public ul li img{
	vertical-align: bottom;
}
#public ul li img.external{
	position:absolute;
	right:5px;
	bottom:5px;
}
#public ul li p{
	width: 100%;
	display: table;
	box-sizing: border-box;
	background-color: #efefef;
}
#public ul li span{
	width: 100%;
	box-sizing: border-box;
	display: table-cell;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 12px 0px 10px 0px;
	line-height: 1.5;
}
/*==============================================================================
		バナー広告
==============================================================================*/
#sadwrap{
	padding: 40px 0px 40px 0px;
	background-image: url("images/top/sad.jpg");
}
#sad{
	margin-bottom: 0px;
}
#sad,#sad h2 {
	border:none;
	background-color: transparent;
}
#sad h2{
	padding: 0;
	float: left;
	font-size: 120%;
	padding-right: 20px;
}
#sad > p{
	font-size: 90%;
	float: left;
}
#sad ul{
	margin-left: -22px;
	padding-left: 25px;
	float: left;
	clear: both;
}
#sad ul li{
	margin-top: 10px;
	margin-left: 22px;
	margin-bottom: 0;
}
#sad ul li img{
	vertical-align: bottom;
}
/*==============================================================================
	遊ゴシックIE対策
==============================================================================*/
/* IE10以上に適用 */
@media all and (-ms-high-contrast: none){
	#search1 .keyword h3{
		padding-top: 7px;
	}
	#search1 #formwrap .submit{
		padding:10px 25px 3px 25px !important;
		vertical-align: bottom;
	}
	
	#topscate .scate h2 a{
		padding:22px 8px 13px 8px;
	}
	#topscate .scate.scate4 h2 a{
		padding:18px 8px 10px 8px;
	}
	#emergency h2{
		padding: 15px 25px 10px 25px;
	}
	#kinkyumail h3{
		margin-top:	14px;
		margin-bottom: 8px;
	}
	#kinkyumail h4{
		padding-top: 7px;
		padding-bottom: 1px;
	}
	.kinkyu h2,
	.important h2,
	.smpkinkyu h2{
		padding: 12px 10px 6px 10px;
	}
	.kinkyu h3,
	.important h3,
	.smpkinkyu h3{
		padding: 10px 5px 5px 5px;
	}
	
	#attraction .leftbox .btn a{
		padding: 8px 60px 1px 60px;
	}
	#shisei .leftbox .btn a{
		padding: 5px 40px 0px 40px;
	}
	#shisei .rightbox .rightul2 li img{
		margin-bottom:10px;
	}
}
/* Edgeのみに適用 */
@supports (-ms-ime-align: auto) {
	body,input,select,textarea{
		font-weight:normal;
	}
}
/*******************************************************************************
[3] 防災情報エリア（スマホ更新）　CKエディタ入力
*******************************************************************************/
/*		CKエディタ入力
------------------------------------------------------------------------------*/
.smpkinkyu h4{
	margin:0px 12px 10px 12px;
	padding:2px 5px 2px 5px;
	background:#EFEFEF;
	font-size:110%;
}
.smpkinkyu h5,.smpkinkyu h6{
	margin:0px 15px 3px 15px;
	padding:0px 0px 0px 0px;
	font-size:100%;
}
.smpkinkyu p{
	padding:0px 15px 10px 15px;
}
/*		リスト
------------------------------------------------------------------------------*/
.smpkinkyu ol{
	margin:0px 15px 10px 40px;
}
.smpkinkyu ul{
	margin:0px 15px 10px 35px;
}
.smpkinkyu ol li,.smpkinkyu ul li{
	margin-bottom:3px;
	line-height:1.5;
}
/*		テーブル
------------------------------------------------------------------------------*/
.smpkinkyu table{
	margin:10px 10px 20px 15px;
	padding:0px;
	max-width:95%;
	clear:both;
	border-collapse:collapse;
	border:1px solid #CCC;
	empty-cells:show;
}
.smpkinkyu th,.smpkinkyu td{
	padding:3px 6px 3px 6px;
	font-size:95%;
	border:1px solid #CCC;
	text-align:left;
	vertical-align:top;
}
.smpkinkyu th{
	background:#EEE;
}
.smpkinkyu table caption{
	padding:0px 0px 3px 3px;
	text-align:left;
	font-weight:bold;
}
.smpkinkyu table td.verticaltop,.smpkinkyu table th.verticaltop{
	vertical-align:top;
}
.smpkinkyu table td.verticalmiddle,.smpkinkyu table th.verticalmiddle{
	vertical-align:middle;
}
.smpkinkyu table td.verticalbottom,.smpkinkyu table th.verticalbottom{
	vertical-align:bottom;
}
.smpkinkyu table td.verticalbaseline,.smpkinkyu table th.verticalbaseline{
	vertical-align:baseline;
}
.smpkinkyu table td.cell,.smpkinkyu table th.cell{
	white-space:nowrap;
}
.smpkinkyu table td.cellleft,.smpkinkyu table th.cellleftt{
	text-align:left;
	white-space:nowrap;
}
.smpkinkyu table td.cellright,.smpkinkyu table th.cellright{
	text-align:right;
	white-space:nowrap;
}
.smpkinkyu table td.cellcenter,.smpkinkyu table th.cellcenter{
	text-align:center;
	white-space:nowrap;
}
.smpkinkyu p table{
	margin-left:0px;
}
.smpkinkyu td p,.smpkinkyu th p{
	margin:0px;
	padding:0px;
}
.smpkinkyu table ul{
	margin:0px 15px 0px 20px;
}
.smpkinkyu table ol{
	margin:0px 15px 0px 25px;
}
.smpkinkyu table ul li,.smpkinkyu table ol li{
	margin-bottom:0px;
}